Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 07:04:19 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery erein                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  erein Bot:  Hi Erein ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6304544042 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0542885168            10:53 AM, 06th May                   Mohammad                    Hi Erein, Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            10:56 AM, 06th May                   Mohammad                    We see that you are contacting regarding your order ID: 6304544042           10:56 AM, 06th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           11:00 AM, 06th May                   Mohammad                   Thank you for holding up           11:00 AM, 06th May                   Mohammad                   As I can see your order in Transit our  courier partner will contact you within 24-48 hours you can also track on (https://rb.gy/uvet0w) with the No. Z4162534           11:00 AM, 06th May                   Mohammad                   Is there anything else that i can assist you with ?           11:00 AM, 06th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:04 AM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2526880